/*
 * adc.h
 *
 * Created: 20.02.2019 20:46:44
 *  Author: jens
 */ 


#ifndef ADC_H_
#define ADC_H_

#include "fifo.h"

void adc_init(Fifo *pFifo);
void adc_start_conversion(uint8_t ch);
void adc_enqueue_conversion(uint8_t ch);

#endif /* ADC_H_ */